<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/rlTitleBarRoot"
    android:layout_width="match_parent"
    android:layout_height="@dimen/ezm_title_bar_height"
    android:background="@color/ezm_white"
    >

    <FrameLayout
        android:id="@+id/flNavBack"
        android:layout_width="50dp"
        android:layout_height="match_parent">
        <com.ez.ertc.meeting.widget.MtTextView
            android:id="@+id/ivNavBack"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="15dp"
            android:layout_marginStart="15dp"
            android:layout_gravity="center_vertical"
            android:textColor="@color/ezm_button_text_color_1"
            android:textSize="22dp"
            android:text="@string/ezm_icon_back"/>
    </FrameLayout>

    <TextView
        android:id="@+id/tvNavTittle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:ellipsize="end"
        android:singleLine="true"
        android:layout_marginStart="50dp"
        android:layout_marginEnd="50dp"
        android:layout_centerInParent="true"
        android:textColor="@color/ezm_c2"
        android:textSize="@dimen/ezm_f36"
        />

    <com.ez.ertc.meeting.widget.MtTextView
        android:id="@+id/ivNavRight"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="15dp"
        android:layout_marginEnd="15dp"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:textColor="@color/ezm_button_text_color_1"
        android:textSize="22dp"
        android:text=""/>
    <com.ez.ertc.meeting.widget.MtTextView
        android:id="@+id/ivNavRightSub"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="15dp"
        android:layout_marginEnd="15dp"
        android:layout_toLeftOf="@id/ivNavRight"
        android:layout_centerVertical="true"
        android:textColor="@color/ezm_button_text_color_1"
        android:textSize="22dp"
        android:text=""/>

</RelativeLayout>